Subject: Fellow Writer

From: [email-masked]
Date: Fri, 18 Aug 2000 06:40:16 -0700 (PDT)

Dear fellow writer:

I have come across a great new website for writers. They are a 
on-demand publisher, and are currently looking for new authors. 
They pay the best royalties in the industry, and the people there 
are writers like us. If you think you might be interested, email me 
and I can send you the link. I already have two titles up with 
them, and they have been very helpful.

PS- if you're not interested, don't reply, and you won't hear from 
me again. I'm not a robot, and your name isn't on some list I 
bought. I'm just kind of a fanatic for writer's rights, and thought 
this might help out some of my fellow writers.

Good luck with your writing,
Julian Gabriel Colado